.. meta::01a13314e15f73ba2788e61e41ea45178d096bd156ba3499b51ec4fa38dc663fb8064babb12a188f6fe3113a0d77a0c756559cb804e4ba2b72a08e402ab8db59

:orphan:

.. title:: MIOpen: miopenConvAlgoPerf_t Struct Reference

miopenConvAlgoPerf\_t Struct Reference
======================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: structmiopen_conv_algo_perf__t.html
